February 1, 2011
Niles Nerd

Windows XSS Vulnerability, There's a Patch for That, and Who Says Close Only Counts in Horseshoes and Grenades?

[Thanks to Nerd Dennis Houseknecht for this post]
– Another XSS (cross site scripting) vulnerability has been found in Windows, and there is exploit code in the wild. Although Microsoft has not yet issued a patch, there is a workaround fix available.
– The average Windows user has 22 apps installed (or four times that if you are a Nerd) and should patch every 5 days.. Fortunately, we have our friend, Secunia PSI to help.
– If you have an Amazon account have not changed your password in a couple years, you should do that now. It seems that some older passwords are not case sensitive and will work even if extra characters are added. “Close enough” should not apply to passwords.

Homepage: Nerds On Site

Blog Home: Blog

Artile: Windows XSS Vulnerability, There's a Patch for That, and Who Says Close Only Counts in Horseshoes and Grenades?

Sort By Category